$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -300000.0
      - -3400000.0
    - - -400000.0
      - -3400000.0
    - - -400000.0
      - -3500000.0
    - - -300000.0
      - -3500000.0
    - - -300000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -400000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 4031f632-3619-40a8-b3cc-5b10c4f08955
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - db6289c2-ba65-41b4-bdd4-ac3073753a51
  - 365c3eca-b303-4eac-9dee-5f7c8139e7ff
  - 0fb07e11-c78f-4d3b-8863-f1f8ee70f3fc
  - 63f6f7f6-66dd-4cc4-8fc4-d8f3822c4a37
  - 83cd0e06-309e-4409-9aec-de2e4d340316
  - 5989bb7c-1443-4fd9-a1c2-bed2bb105994
  - 884182f5-ee50-4cee-96bb-9230f6915bc5
  - e706bc59-69a7-457c-852a-539863acdad9
  - 174faaec-dc2d-4732-8896-752ec3689dfd
  - 7cbf9c7f-cf65-4a31-afbf-6f25da36474f
  - 1c3b9f54-0175-4424-82c0-9b6adc8bec03
  - 4fcd1ec7-0638-4491-987c-38605246b318
  - eaa50860-5aee-4135-bb8a-e9f2d398befe
  - eea294f5-81a5-494e-a30d-6dbddd940cac
  - ba773d53-4170-4ff3-88f4-40e2b0ec5b92
  - d30a8741-ccf9-4c64-ac92-ca66444c2861
  - ab693786-4db9-4cbf-8dba-a27dd460f7ea
  - 08e08403-5ee2-4dd0-910d-d956f8a6cb4d
  - 1be32841-0608-43a9-ba1f-e99e85a186b7
  - 048c17fb-7fd1-4d44-97c1-4926e2fbb8e9
  - f181a846-b326-4db5-b23f-4b83c0b3f5fb
  - f24e88c7-31b1-45a2-b7b2-105794a3ebc5
  - e613aada-311b-4364-be6e-e6fadd46bffb
  - 7aa8c114-e130-4019-bb0f-76ffa50d50d0
  - a989c3f2-d568-471d-80d9-1e0c0cf354a6
  - 11f0b467-b842-4440-9875-c4c41fd44054
  - 39e0beb9-5cfa-44af-940c-c4a5fc07f6b7
  - 16eafa63-6167-4cb7-8832-ba997a4dd78f
  - 9fe78da9-eed9-4577-a374-0851c0102922
  - 5361b22b-644a-4202-beee-72bb6fe4ab5c
  - bd8c46e2-6b89-4010-ae96-84734e2f9506
  - 3b054b3a-239c-425b-87e7-81f747c4eccf
  - 460a2a82-022e-4de6-9a37-5734baee1de5
  - a1d32f7d-a714-42c8-aef4-4ae200452914
  - eedacf25-651c-422a-834f-e4cf1784d189
  - 76d294ce-5c1d-440f-95e9-76cc862995fd
  - 66159716-9ae9-4f26-a7cf-8659f6ca393b
  - 270bbce3-b443-4cf2-87af-87535f2ec84d
  - 1ec745f1-6789-4635-8255-58a6b6b4e941
  - bae67c59-a044-4a2a-bb54-ac7aca7f03a8
  - 7ea0ebc9-0e2d-463d-b8c6-33d80e5d0258
  - f78bc651-a4d0-4735-b8c7-e9aa996ed95e
  - 7ed9e9ec-4913-4e65-87ae-80d5835ef8c3
  - 90cfc324-881f-4e57-b241-1633e8022e71
  - eac78bd8-87a5-404c-98b5-dd591916d39e
  - bba1f23e-5e39-4be7-917a-6b5a1e0baeef
  - 82c13bfe-9095-47f7-b59d-2722b3933ade
  - bfeef672-015d-419a-9d6d-22a4298549e3
  ls7_nbart_geomedian_annual:
  - 5a701f51-8182-47d2-bf78-4cd6b2640f53
  ls7_nbart_tmad_annual:
  - ba2ec282-7446-4fc1-9a38-20147b680c76
  ls8_fc_albers:
  - cc16fd99-b934-47ce-a59a-0328b6916a8f
  - d0ebdc76-cb22-4dc3-a47b-653d07047f71
  - 9e0574cb-2b28-4a12-b0c8-85afd2b5e8cf
  - c7760307-456c-4fb6-aba5-f4f0ab9ec753
  - 89cc045c-d848-4d5d-9046-674d8fbbcef7
  - c585f528-e371-414f-afe5-9cdf69e4ea7b
  - be449cc3-42f8-435c-9b55-97221a342b6d
  - 263fd12e-737b-436b-9a42-642407d36764
  - b2ec253b-6956-4622-b989-6eae1277fe47
  - 13293547-8c76-41ab-8a98-a34e3c999dc9
  - 6cfb0eec-a217-4e26-bf6b-97f0b59f931c
  - c6b4760c-7d6c-4e71-8582-05f745ec7d3d
  - ce86411d-e100-48ca-b35f-b75c20dc4c88
  - 7dacb0f2-dc3c-4ec2-8eb4-33a25e853727
  - b641d707-c410-4a07-87aa-4344620707bc
  - 662b05b3-bcd6-4cf6-9e01-293daece8f36
  - 594de34c-b369-46f0-bd07-75125b186116
  - a6b2f837-eef7-43a1-ad12-1590c259dc66
  - 18152b06-73f3-4325-85b3-7fcc47b18a94
  - 4e3d53db-3394-4048-a0de-3908be13896e
  - 0c220e85-b4af-4754-b050-dd27c15df7f9
  - 801b08cb-665c-410c-9bda-0bea23be0cdf
  - d7491ce6-1a3f-4376-99d6-1de741b3d579
  - 07cf38cf-8ba9-43a6-bf76-bfd55374bb3a
  - 5a04c64a-2563-4319-aeae-1dce39f2b66d
  - f35543e0-c028-4059-9c44-284d0e423641
  - 4d83fe88-7c7e-49af-84a4-b10b4049af51
  - a87c5ab2-8adc-4d4d-a545-e9c7f62cc907
  - 784eedce-cb60-4f32-ae70-0c22c5dd0bc6
  - 5c6b1e0c-098f-475d-b9e6-677f25234c75
  - 12afdb2e-4fc1-4223-9cef-9bf5e04b2cc7
  - 7158996b-3be7-4f7b-a25b-af2782042ed2
  - 2d960b0a-bc89-4a6f-8d08-1a68bd91ae52
  - cef71889-d689-4fc5-ae07-391db9a57b16
  - 5c322c2f-100c-4d64-bd00-41b9f2c4b97c
  - 41f6084f-48f6-4fe5-a885-2a77623b3b7b
  - 56ce16db-2a4f-4336-9b45-aee5e6ebc55a
  - 1444d6fb-ed78-4f92-8c94-fa103b7e89ea
  - 4d14143f-6447-4f5a-8351-ba3e9e61a0f3
  - eccfec62-21b4-43a7-b4df-61d6992c51f8
  - e8e8faee-02c7-4c6c-bdad-738d5929b860
  - 3ed25962-d575-4aa5-aa52-eb2e5e102f38
  - a00785a9-fb71-41a3-9589-e53810c1bd7e
  - 58ddd6ea-75f9-416d-afff-12162585856e
  - cdb4e5f0-640f-4f24-bad4-af1723e2e6e1
  - 06a12bab-e8df-4d41-987e-738aa25598d6
  - 84c70044-9606-4826-9a9f-d537f04a1c71
  - 1bb1ce60-107c-4b13-9f9c-986b087b4cda
  - 5d02fa35-c3c8-424e-8680-45eac70cd80c
  - 173a31c4-c38d-44bf-9274-355a657855ac
  - 858b924e-e99d-4315-81b5-a2ab530773bc
  - 23c45ef9-2de3-44f4-840d-e8fc674af0bb
  - 1291e350-8e1b-4f85-aa7e-6a6d6851e0d5
  - 90ae7ce8-a1fb-4592-b5e7-ae8874e43203
  - 2352f1bd-d977-4fb9-aa79-31a004158b5f
  - 11cb47e1-bd1a-44d1-a383-a5b1208480dc
  - 583a3e26-041b-4dc8-9b89-f7fb3491bed5
  - f846b4d6-f67f-4841-ac3a-3d19a5c28d29
  - 028bfc70-fdef-47dd-acab-b81c0dfa96a1
  - 6076b604-ce8f-4358-b155-07962707dbf6
  - d2e3eced-0d7d-4319-bfe4-8244bc852d47
  - fd470ccc-4d54-487c-8726-28bddfd2ef7e
  - 8d2fa14d-fe80-48be-b089-ca2bfb44c170
  - de6c4426-1408-46b1-b0e9-8cb9694f3717
  - af7e4508-4f8e-45f7-afa4-7dc75bdc372e
  - 65e92aa1-39f9-4d5c-aae0-b23cdd08cf04
  - aac0953f-b47a-4152-a359-e394ce91effe
  - efc011d8-21c1-4625-b541-6d71d5b6d44d
  - 8a766ed5-2094-45be-a2d4-04bbc34c5453
  ls8_nbart_geomedian_annual:
  - a557ec04-be5b-49db-8161-ef3a711acc73
  ls8_nbart_tmad_annual:
  - be01eb76-6ab0-491c-aeb4-02e7240fa904
  wofs_albers:
  - d216d416-db9d-4064-aa44-89b1b0e80389
  - 32c8e317-ec95-4783-a7f4-77480985610c
  - f3c95203-dc82-47ee-a524-b5c266d3ed83
  - 4b69fb11-b540-4a15-b56f-975b25ef2aeb
  - ee4d8bce-2539-4af4-820a-9c029463ae0a
  - d09201f7-fb5d-4b5d-8dec-79f178287932
  - 3e0b02f1-7406-4bdd-9f14-1e8b6dcb8077
  - cd24c9e1-11a2-4c77-abb8-5fe41c019ebe
  - 85a13571-41ab-4cf7-81fb-3ae9a5cb7ad1
  - 4742bc9d-7aee-46fe-bd61-50ec72cabe31
  - c36cb40a-5966-493f-b6d1-1c76ed6d3e80
  - be878cd1-726d-4357-b6ac-d94fcda8187b
  - 83732db8-d59f-4955-a51d-469af4c8d271
  - 951a64e0-4826-42c4-8b72-3b57b696195d
  - 49d87638-fdb7-46fb-81ce-d10905e6a7f6
  - 9c510117-150a-4ecc-bb1f-796be515bb2f
  - 9b6621a2-06c3-4b51-bc38-0d6d8c21f29a
  - eb4c4e34-7574-463d-8c5c-9001d9033039
  - c2afdc13-6457-4ca7-857f-b5439b379a26
  - 462d53a7-32cb-4de4-b052-f3feffd73403
  - 2aa4f830-3dec-4cde-8a28-ad7c28f03c7a
  - 500a0eff-68db-415e-8b0a-435e521c3f91
  - e7e81ef7-df9c-4616-a853-3c97f00e6c5e
  - ccb0613f-5e91-4df6-983b-697c201bef19
  - 583f026d-f92c-4af6-a803-46de36808182
  - e955d88b-9b9b-47bb-911b-c9459071fd0e
  - 8eb7e2a9-cb77-48ee-a80c-83773f4573ca
  - f0fbe4f4-7984-4395-bdfa-f3142224c878
  - be60fedd-4b76-405b-b368-585ccb9177b4
  - 8878075d-b969-44ea-9a15-c324ce5bc83f
  - 9e88d1eb-df9f-447c-94f5-6ed8516ac551
  - 6a919fcd-57f5-481c-85a1-c41015dbb49d
  - 59af0c89-552b-4dac-a184-a25deb77fa20
  - 7ce30dad-45ba-484c-a6c8-5c56e535b1cb
  - cc6561f7-ebe6-4a9b-9bd7-bf4f7bd534ca
  - f28c3c1a-096f-4f18-a334-3886a7def2d8
  - dc5a7761-566d-47ac-9a54-2268a5978aa5
  - d2f05d08-0ca8-41b8-b4df-b2eb926c2a5b
  - 6512d385-61e8-41cc-b0bc-cffdf0d889d7
  - 16c27755-9569-4c4a-b931-9126b7530aae
  - d836472a-73ea-48d7-a34c-e574ea6f49a0
  - aa75777f-e79b-4436-9a06-7dbbcf18c41e
  - c9fc4e1c-5737-4f19-ae50-d658a328e165
  - c384332b-51a2-46d2-91fe-cc0a79af6b9f
  - 51015d48-a223-4192-8fcc-b2a5f9eb05d1
  - f6265bf4-e182-4fc2-a591-50aa6407cf71
  - c44f3b8a-02d5-4935-8630-26be35240f8e
  - 845be51b-3de6-473a-8b57-3459be6a7749
  - d8c3f9f6-6a04-49a1-a01b-995b2c9825b2
  - 1d33a681-5f89-4628-92fb-f09ba190cd14
  - 3377e4d8-63a6-4754-b0a7-3d7168d67d60
  - 162f95ae-5923-47a0-87d9-525fd2c8b3bd
  - 74ac2e9b-17a8-42c1-8204-e8707fbbce74
  - 5a325b69-df9f-49ac-9c37-fa8d840ef23f
  - 921c19ac-a141-4330-a8de-d86a6f18b732
  - 3b46bec1-9204-46e3-9ea2-3f1c22540b43
  - 68097a21-0afa-4069-81bc-c8b904b50429
  - 373f76df-55c1-4e31-a105-2813bb8af69c
  - 8aacff25-7626-4f1f-81f4-49798592e839
  - 01d02fa0-6994-4afb-8295-28353f2ecc2f
  - 613d16e2-ddeb-4224-a45f-6be6ca1009c2
  - 74bc619a-a739-429d-9605-580fe6d2f508
  - fd4e217b-dea5-4611-b58a-05b179bc5aaf
  - 0ad1f292-4e22-427d-84aa-caa961a30ee8
  - b7ed0a89-1ba9-4532-b7a4-092d69a6c964
  - 05a1b8f1-fcef-4f7b-881a-723aa775dd5b
  - 5cb2e2a4-d2a8-486c-8431-3bd3b0a911bd
  - cb66ace9-56ad-45ab-87aa-3b558e93f8ca
  - 87ee0b7d-e23a-41af-8972-84b79b6219ad
  - 7fb4a38e-7be6-4ebc-93c3-6d89a067562c
  - 1ff2edb9-05e5-4a15-8960-c0c180b3dc07
  - c0647905-220c-461f-9ee5-80dd39fdc98e
  - e832e271-052e-4ac6-b395-759795237900
  - 347d4fd0-3e95-4934-b9ab-067babc2d570
  - 38144eb0-084c-4556-b26f-ceaee896e85f
  - 41b14292-9da1-4b0e-bd40-30a24e9e6b27
  - 3491edcf-b6a9-4b88-ad73-016816a0e16c
  - 6f40243c-152e-403c-9fdb-3fd57b4bc2a5
  - 7f7284d3-67de-4ca2-bcf8-95641887fd43
  - fd8059f7-3626-4b88-84df-5ba378dae916
  - 3e566305-847c-44ab-831b-021eb7ffb3da
  - 067a03f6-6e30-4280-8cff-97b94b7388e7
  - de470a26-4107-4667-8418-0af6ce176497
  - 85f8bed4-55cb-427a-9cce-495684190fdc
  - 72fc74e9-06c6-4a6a-a6d9-2e4ac551c7f8
  - e3a53af8-1ccc-4652-b712-aee15c050342
  - 9501c4a3-aa21-4e3d-a4b8-120db9186b95
  - 5e70c429-62af-44af-b14a-1cd4500ce899
  - 5a901d03-67fd-4e42-b076-6ec6734d798c
  - d9c13716-a84e-4822-aea0-e26e17998842
  - 8071e0ff-8931-4984-93d9-7e9ea72da75a
  - c371dc7d-3eed-4a22-ab3a-3ca49ceef60f
  - 1f786e1a-0452-43cf-ba02-992f18ea263a
  - 1ae9b49b-09c5-435f-aa41-bc4ef032f5f9
  - 9973c140-afb8-4efa-a4a4-62e7db7728b5
  - 8cabb29d-2069-463c-812a-fd5cbe26eb9b
  - 7ea8f85f-5ec9-46cb-8763-377201fc1c97
  - 0b63f5db-e3b4-42f0-a07f-fd1ab56844ac
  - a9da27d9-f44d-4c76-a27c-52c15a39e7be
  - 407fe1d4-02f9-4f87-94ed-ed815f66b7f6
  - db7bf8fb-6767-4918-803a-19aaf86d2d5d
  - 5de6902a-fbfc-4acd-9702-aa08982d1fd3
  - c6b8e5a7-24d0-4cf1-b941-07aed9a656c1
  - 67ea5adf-40c8-4bf2-a513-71c17f7be2e6
  - 8f72329d-bdca-4235-a41e-d836ca6cec2f
  - 311e1fd5-8164-4e72-9477-3cff05e0b733
  - 1ddc5e0d-140a-4f27-bb85-37c6a03ca58e
  - 288a0647-9d63-43fe-8643-c249fa95b55c
  - a4410583-4a1c-4d8a-b987-ccb2f7335f47
  wofs_annual_summary:
  - 77839082-9a55-4bd9-83aa-41c8245b51b1
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-4y-35_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-10-23 22:50:12.703372Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
